@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf')  format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf')  format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf')  format('truetype'), url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


input:focus, input:active, button:focus, button:active, a:hover, a:active, a:focus{ text-decoration:none; outline:none; box-shadow:none;}
body{font-family: 'OpenSans'; overflow-x:hidden}

/*header*/
.top-bar {background: #202e31;}
.follow-us ul li a {color: #fff; font-size: 16px; display: block; padding: 7px 10px; position:relative; overflow:hidden; z-index:0;}
.follow-us ul li a:after{ position:absolute; content:''; height:100%; width:100%; z-index:-1; transition: 0.3s ease; background:#fdc236; left:0; top:100%;}
.follow-us ul li a:hover:after{ top:0;}
.follow-us ul li {display: inline-block; vertical-align: top;}
.follow-us ul {list-style: none; padding: 0; margin: 0;}
.search-form button {background: transparent; color: #fff; border: 0;}
.search-form input {width: 0; border: 0; transition: 0.3s linear;}
.search-form input:focus{ padding-left:8px;}
#search-btn{ display:none;}
.follow-us {text-align: right;}
.search-form {padding: 7px 0;}
.bottom-bar {background: url(../images/bg-header-pattern.jpg); padding: 5 0;}
.contact-item span {display: inline-block; vertical-align: middle;}
.contact-detail { padding: 40px 0;}
.logo { max-width: 125px;}
.icon img {width: 100%;}
.icon {max-width: 25px; margin: 0 10px;}
.contact-item span {display: inline-block;  vertical-align: middle;}
.contact-item span p {margin: 0; font-size: 10px; text-transform: uppercase; color: #202e31; letter-spacing: 1px; font-family: 'Roboto-Regular';}

.contact-item span a {text-transform: lowercase; color: #555; font-weight: 600; font-size: 14px; font-family: 'Poppins-Regular';}
.pone span a{animation:blink 1s step-end infinite;}
.ptwo span a{animation:blink2 1s step-end infinite; color:#fdc236}
.contact-item.pone {text-align: right;}
.contact-item.ptwo { text-align: center;}
.contact-item {margin: 0 -13px; padding: 4px 0;}
.contact-item span strong {text-transform: uppercase;}
.contact-item.pone a, .contact-item.ptwo a {font-size: 20px;}
/*end*/

/*banner form*/
.form {background:#f8f8f8; padding:20px 19px; max-width:360px; margin-left:100px;}
.form h4 {margin: 0; color: #222; text-transform: uppercase; font-size: 16px;font-weight: 700; padding-bottom: 15px;}
.form-field input[type="submit"] {background: #fdc236; color: #fff; text-transform: uppercase; border: 0; width: 120px; float: left; font-family: 'OpenSans'; padding:0;}
.form-field textarea {padding: 8px 15px; width: 100%; height:70px; -webkit-transition:0.3s linear; -moz-transition:0.3s linear; -ms-transition:0.3s linear; -o-transition:0.3s linear; transition:0.3s linear;}
.form-field input {height: 40px; width: 100%; padding-left: 15px; -webkit-transition:0.3s linear; -moz-transition:0.3s linear; -ms-transition:0.3s linear; -o-transition:0.3s linear; transition:0.3s linear;}
.form-field input:focus, .form-field textarea:focus, .search-area input:focus {padding-left: 20px; outline: none; box-shadow: none;}
.form-field {padding: 5px 0;}
.form-field p {text-align: left; float: right; color: #202e31; font-size: 12px;  margin: 0;}
.form-field:after {display: table; content: ''; width: 100%;}
/*end*/

/*menu*/
.menu-link ul {list-style: none; padding: 0; margin: 0; }
.menu-link ul li {display: inline-block;}
.get-quate:after {background: #fdc236; height: 100%; width: 100%; transform: skewX(-25deg); position: absolute; top: 0; content: ''; left: 0;    z-index: -1;}
.get-quate { position: absolute; top: 0; right: 0; z-index: 1; height: 100%; width: 200px; text-align: center; line-height: 50px;}
.get-quate a {color: #fff; text-transform: uppercase; font-family: 'Roboto-Regular'; font-weight:bold;}
.menu-link { position:relative}
.menu-link:after{ position:absolute; content:''; height:100%; width:100%; background: #202e31; -webkit-transform: skewX(-25deg); -ms-transform: skewX(-25deg);  -o-transform: skewX(-25deg); -moz-transform: skewX(-25deg); transform: skewX(-25deg); top:0; left:0;}
.menu-link ul li a {position: relative; z-index: 1; display: block; padding: 13px 25px; font-size: 14px; color: #ffffff; line-height: 24px;    border-top: none;  text-transform: uppercase; opacity: 1; transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease;  -o-transition: all 500ms ease; font-family: 'Roboto-Regular'; font-weight:bold;}
.menu-link ul li a:before {content: ''; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: #202e31; -webkit-transform: skewX(-25deg); -ms-transform: skewX(-25deg);  -o-transform: skewX(-25deg); -moz-transform: skewX(-25deg); transform: skewX(-25deg); z-index:-1;}
.menu-link ul li a:hover:before{ background:#fdc236;}
#toggle {display: none;}
.sub-menu {position: absolute; width: 200px; top:50px; left:0; display:none;}
.menu-link ul li {display: inline-block;}
.item-has-child {position: relative;}
.item-has-child:hover .sub-menu{ display:block;}
ul.sub-menu li {display: block;}
ul.sub-menu li a:before {display: none;}
ul.sub-menu li a {background: #202e31; border-bottom: 1px solid rgba(255,255,255,0.2);}
ul.sub-menu li a:hover{ background:#fdc236;}
.menu-link ul li a:focus{ outline:none;}
/*end*/

/*banner*/
.banner {position: relative;}
.menu {position: absolute; left: 0; right: 0; top: 0; z-index:1;}
.banner-form {position: absolute;  left: 0;  right: 0; bottom: 0; margin: auto;}
.banner-img img {width: auto; height:580px;}
.banner-img:after {position: absolute; content: ''; width: 100%; left: 0; height: 13px; background: url(../images/slider-border.png);}
.banner-img {width: 100%; overflow: hidden;}
/*end*/


/*about*/
.about_us {padding: 70px 0; background: url(../images/abt-bg-1.jpg);}
.about_content h4:after {position: absolute; content: ''; height: 100%; width: 5px; background: #ffcb05; bottom: 0; left: -20px; top: 0;}
.about_content h4 {font-size: 24px; text-transform: uppercase; color: #020202; margin: 0; position: relative; font-weight:bold;}
.about_content p { color: #292929; font-family: 'Open Sans'; line-height: 25px; margin: 0; font-size: 14px; padding-top: 15px;}
.read-more { border-radius: 3px; text-transform: uppercase; padding: 12px 20px; color: #fff; background-color: #F7BE68; display: block; max-width: 122px; -webkit-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
a.read-more:hover, a.read-more:active, a.read-more:focus {background: #ffcb05; color:#fff;}
.about_content h4 small {display: block; color: #fdc236;  padding: 5px 0;}
/*end*/

/*services*/
.heading h4:after {position: absolute; content: ''; height: 5px; width: 60px; background: #fdc236; bottom: 0; left: 0; right: 0; margin: auto;}
.heading h4 {font-size: 30px; text-transform: uppercase; font-weight: 700; position: relative; padding: 10px 0 20px; margin: 0; text-align:center;    margin-bottom: 80px;}
.servies-box h3 {font-size: 22px; text-transform: uppercase; font-weight: bold; font-family: 'Roboto-Regular'; padding: 20px 0;}
.servies-box { text-align: center;  background: #f8fafb; padding: 20px 100px; transition:0.3s linear; border: 1px solid rgba(0,0,0,0.05);}
.servies-box p { color: #848c90; line-height: 25px;}
.servies-box a {display: block; height: 45px; width: 170px; text-align: center; line-height: 40px; margin: 0 auto; border: 2px solid #202e31;    border-radius: 5px; color: #202e31; font-weight: 700; padding: 0; margin-top: 30px;  transition: 0.3s ease;}
.servies-box a:hover{ padding-left:10px;}
.servies-box:hover{background: #fdc236;}
.servies-box:hover p, .servies-box:hover h3{ color:#fff;}
.servies-box:hover a{ color:#fff; border-color:#fff;}
.our-sercices { padding: 40px 0 70px 0;}
/*end*/

/*testimonial*/
.testimonial-section {background: url(../images/bg-01.jpg); background-size: cover;}
.img img {width: 100%;}
.img {height: 50px; width: 50px; display: inline-block;}
.testimonial-heaidning h3, .blog-heading h4 { color: #fff; position: relative; font-size: 24px; margin: 0; font-weight: 600; font-family: 'Montserrat-Regular';     padding: 0 0 10px;}
.testimonial-heaidning p { font-weight: 400; font-size: 16px; color: #fff; font-family: 'Montserrat-Regular'; margin: 0; line-height:25px;}
.testimonial-heaidning h3:after, .blog-heading h4:after { position: relative; content: ''; display: block; width: 30px; margin: 10px 0; top: 0; border-top-style: solid;   border-top-width: 1px;  border-top-color: #009cff;}
.testimonial-slider em {color: #fff; font-style: normal;  line-height: 25px;}
.detail h5 { margin: 0; font-size: 17px; font-weight: 600;}
.detail {color: #fff; display: inline-block; vertical-align: middle; padding-left: 20px;}
.detail p {margin: 0;}
.testimonial-heaidning {padding: 60px 0;}
.testimonial-slider {padding: 0 0px 80px 40px; position: relative;}
.testimonial-slider:after {position: absolute; content: ''; height: 20px; width: 31px; background: url(../images/quotes.png) no-repeat;  left: 0; top: 50px;}
.author {padding: 20px 0;}
.carousel-indicators {bottom: -20px; width: 100%; margin: 0; text-align: center; left: 0; right: 0;}
.carousel-indicators li{border: 1px solid #7c7c7d; background: #7c7c7d;}
.carousel-indicators .active {width: 11px; height: 11px;  margin: 0; background-color: #009cff; border: 1px solid #009cff; }
.testimonial {padding: 52px 0;}
/*end*/

/*blog*/
.blog-heading h4 {color: #323232; padding: 60px 0 30px;}
.blog-heading {padding: 0 15px;}
.post-category {font-size: 11px; font-weight: 600; letter-spacing: .5px; font-family: 'Montserrat-Regular';}
.post-category em, .post-author em {margin-right: 7px; color: #101010;}
.post-category a {text-transform: uppercase; color:#333;}
.post-title {font-size: 19px; font-weight: 400; margin: 0 0 10px; letter-spacing: -.4px; font-family: 'Montserrat-Regular';}
.post-meta {margin-bottom: 20px; font-size: 13px; color: #333; font-weight: normal;}
.post-meta span {display: inline-block;}
.post-meta span:not(.post-author)::before {display: inline-block; position: relative;  content: ''; top: -2px; width: 5px; height: 5px;  border: 1px solid #009cff; margin-left: 7px; margin-right: 10px;}
.post-excerpt p{ margin-bottom:20px; line-height:25px;}
.post-title a {line-height: inherit; color: #212121;}
.blog-img {position: relative; margin-bottom: 20px;}
.blog-img:after {position: absolute; content: ''; height: 100%; width: 100%; background: rgba(0,0,0,0.6); top: 0; opacity: 0; transition: 0.3s linear;}
.blog-img:hover:after{ opacity:1;}
.blog {padding-bottom: 30px;}
/*end*/

/*footer*/
.upper-footer {background: #303030; padding: 80px 0;}
.copy-rights {padding: 25px 0;}
.copy-rights p {margin: 0; color: #bababa;}
.copy-rights {background: #212121;}
.footer-links, .footer-links a {color: #bdbdbd;}
.social ul li a {font-size: 16px; color: #fdc236;}
.social ul li:after {position: absolute;content: ''; height: 10px;  width: 1px; background: #bdbdbd; right: 0; top: 0; bottom: 0; margin: auto;    transform: rotate(25deg);  left: 15px;}
.social ul li {display: inline-block; padding: 0 13px 0 0; position: relative;}
.social ul { list-style: none; padding: 0;  margin: 0;}
.footer-links p {line-height: 25px;}
.social { padding: 20px 0;}
.links > li > a i {padding-right: 10px;}
.links > li > a {display: block; padding: 10px 0 10px 20px; border-bottom: 1px solid rgba(255,255,255,0.1); transition:0.3s linear; position:relative;}
.links > li > a:before {position: absolute; content: ''; width: 1px; height: 7px;    background: #ccc; left: 3px;  bottom: 13px; transform: rotate(45deg);}
.links > li > a:after {position: absolute; content: ''; height: 7px; width: 1px; left:3px; background: #ccc;  transform: rotate(-45deg); top: 15px;}
.links > li > a:hover{ padding-left:10px; color:#fdc236;}
.footer-links ul {list-style: none; padding: 0;  margin: 0;}
.footer-links h5 { color: #fff; text-transform: uppercase; font-size: 14px; font-family: 'Montserrat-Regular';}
.footer-links ul li i {font-size: 16px; width: 25px;}
.footer-links ul li i + a {display: inline-block; border-bottom: 0; padding: 4px 0;}
.social ul li a:focus, .links > li > a, .follow-us ul li a, .contact-item span a, .footer-links ul li i + a{ outline:none;}
/*end*/

/*inner-pages*/
.about_inner {padding:80px 0 20px;}
.about_inner_img .form {margin: 0 auto;}
.about_inner_text h1 {font-size: 24px; text-transform: uppercase; font-weight: 700;    position: relative; padding: 10px 0 20px; text-align: left;  margin: 0;}
.about_inner_text h1:after {position: absolute; content: ''; height: 3px; width: 100px;background: #fdc236; bottom: 10px; left: 0; right: 0;}
/*end*/

/*video-section*/
.video video {width: 100%; object-fit: cover; border: 5px solid #202e31;}
.video_test {background: #f8f8f8; position:relative; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:15px 0;}
.video_test:after {position: absolute; content: ''; height: 5px; width: 100%; background: #f8f8f8; bottom: 0;}
.video_test .video {padding: 10px 0 5px;}
.video-content {padding: 15px 0; line-height:25px;}
.video-content p { font-size: 14px;}
.video-content h4 { font-size: 24px; text-transform: uppercase; font-weight: 600; display:inline-block; border-bottom: 2px solid #fdc236;  padding: 5px 0;}
/*end*/

/*keyframes*/
@keyframes blink{
	0%{color:#555;}
	50%{color:#fdc236;}
	
}
@keyframes blink2{
	0%{color:#fdc236;}
	50%{color:#555;}
	
}
/*end*/


/*media*/

@media (max-width:1366px){
	
	.form-field input{ height:30px;}
	
}

@media (max-width:1280px){
	
	.form{padding: 20px 15px 10px;}
	
}

@media (max-width:1199px){
	.contact-detail { padding: 46px 0;}
	.get-quate{ width:100px;}
	.icon {max-width: 25px; margin: 0 10px 0 0;}
	.banner-img img {height: 475px !important;}
}

@media (max-width:991px){
	.contact-detail {padding: 20px 0 0;}
	.bottom-bar{ padding:15px 0;}
	.form{ margin-left:0;}
	.get-quate{ width:140px;}
	.menu-link ul li a{ padding:13px 12px;}
	.about_img { padding: 10px auto;}
	.servies-box{ padding:20px 10px;}
	.servies-box h3 {margin: 0;}
	.footer-links {min-height: 255px;}
	.footer-links { min-height: 320px;}
	.upper-footer{ padding:30px 0 0;}
	.contact-item.pone {text-align: center;}
	
}


@media (max-width:767px){
	.banner-img img { height:auto !important;}
	.blog-img img { width: 100%;}
	.servies-box {margin: 20px 0;}
	.our-sercices {padding: 0 0 20px 0;}
	.heading h4{ margin-bottom:30px;}
	.banner-form{ left:15px;}
	.menu-link:after, .get-quate:after, .menu-link ul li a:before {-webkit-transform: skewX(0);-ms-transform: skewX(0); -o-transform: skewX(0); -moz-transform: skewX(0); transform: skewX(0); }
	.contact-item span { display: block; margin: 0 auto; text-align: center;  padding: 5px 0;}
	.contact-item{ margin:0; padding:0;}
	.logo { margin: 0 auto; max-width: 80px;}
	.about_img img { margin: 0 auto;}
	#toggle, #toggle:active { display: block; color: #fdc236; z-index: 1; position: relative; background: transparent; border: 0; font-size: 30px; padding-left: 15px; box-shadow:none;}
	.menu-link ul li a { border-bottom: 1px solid #666;}
	.menu-link ul li {display: block;}
	.menu-link ul{ position:absolute; width:100%; border-top: 1px solid #666; display:none;}
	ul.sub-menu {position: static; margin-top: -1px;}
	.menu{background:#202e31;}
	.menu-link:after{ display:none;}
	.get-quate{ line-height:54px;}
	.contact-item span a{ font-size:14px;}
	.icon {max-width: 30px; margin: 0 5px;}
	.about_us{ padding:40px 0 70px 0;}
	.banner-form { position: static; padding: 50px 0 0;}
	.form {margin: 0 15px; max-width: 100%;}
	.banner-img img {width: 100%; height: auto;}
	.menu{ position:static;}
	.about_inner {padding: 20px 0;}
	}
	
@media (max-width:580px){
	.contact-detail .col-xs-4 { width: 50%; padding: 10px; border-bottom: 1px solid #ccc;}
	.contact-detail .col-xs-4:last-child{ width:100%; clear:both;}
	.contact-item {margin: 0 auto; padding: 4px 0; max-width: 220px;}
	.bottom-bar { padding: 15px 0 0;}
	.upper-footer .col-xs-6 { width: 100%;}
	.footer-links{ min-height:auto;}
	.upper-footer{ padding:30px 0;}
	.contact-item span{ display:inline-block; padding:5px;}
	.contact-item{ max-width:100%; text-align:center;}
	.about_content h1 {font-size: 25px;}
	.about_content h2 { font-size: 20px;}
	}
	
@media (max-width:420px){
	
	.contact-item.pone a, .contact-item.ptwo a { font-size: 14px;}
	.contact-detail { padding: 0px 0 0;}
	.video-content h2 { font-size: 24px;}
	
}
	
@media (max-width:360px){
	.contact-detail .col-xs-4{ padding:5px;}
	.form-field p br { display: none;}
	.form-field p { float: none; font-size: 12px; clear: both;  padding: 10px 0 0 0;}
	.video-content h2 { font-size: 20px;}
}